Description
Hi folks,

| hope you are well. | was just wondering if you could inform me as to why there are such large inapplicable responses for
panssec8_dv and manssec8_dv please? | have combined waves 1 to 9 and out of my sample of 86,094, 32,963 have both their
mother and father's occupation missing. For wave 1 manssec8_dv had 49.56% inapplicable response and panssec8_dv had 15.45%
inapplicabe response. This seems much larger than | expected. Any information on the missingness of mother and father's
occupation would be very helpful.

Many thanks,
Michael

History

#1 - 11/24/2020 07:30 PM - Gundi Knies
- Status changed from New to Feedback
- Assignee changed from Gundi Knies to Michael Vallely

- % Done changed from 0 to 80

Hi Michael,
hope you are doing fine as well.

Information about the parents' job when the respondent was aged 14 is only asked once, i.e., during the first adult interview with the respondent.
Those who were not asked the question will have a value of -8 [inapplicable]. In Wave 1 this was the case for 15% of the sample who had already
indicated that their parent was not working (puju !=1].

For the BHPS, cohort check out the xwavedat data file to find the individual-level family background characteristics in one place.

Best wishes,
Understanding Society User Support

#2 - 11/24/2020 07:30 PM - Gundi Knies

- Private changed from Yes to No

#3 - 12/01/2020 07:50 PM - Michael Vallely

Hi Gundi,

Thanks for your reply. Yeah | understand that, thanks. So if a respondent did list their father's occupation (regardless of the wave they were asked in)
| should be able to see this when | pool waves 1 to 10? Or is there something | am doing wrong which is failing to pick up respondents' father's
occupation across all waves? Also, does the 15% (puju !=1]) relate to father's occupation or mother and father's occupation?

Many thanks,

Michael

#4 - 12/02/2020 02:56 PM - Gundi Knies

Hi Michael,

apologies, there was a typo in the variable name - PASOC is filtered on PAJU==1 (MASOC is filtered on MAJU==1]. These are questions asked in
the interview so you can check the exact wording and routing in the PDF of the questionnaire.

Not sure if you are doing anything wrong; if you merge the a_pasoc00_cc, b_pasoc00_cc ... to i_pasoc00_cc variables on pidp, you should have a

record of each person's PASOCO00 ever reported across all waves in one row of observations and can generate a new variable from the information in
the wave it was collected.
Gundi

#5 - 02/18/2021 03:37 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Michael Vallely)

- % Done changed from 80 to 100
